
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
a:link {
    color: black
    }
a:visited {
    color: navy
    }
img {
    border: none
    }
img.bordered {
    border: 1px solid #000
    }
p.left {
    text-align: left
    }
p.right {
    text-align: right
    }
sup {
    font-weight: bold
    }
table.white {
    background-color: #fff
    }
.gutblurb {
    display: none
    }
.endgutblurb {
    display: none
    }
.revhist {
    display: none
    }
.comment {
    display: none
    }
.endmarkup {
    display: none
    }
.footnote {
    display: none
    }
.misc {
    color: #F00
    }
.book {
    color: #0000A0;
    font: 100%/150% Georgia, Times New Roman, Times, serif;
    display: block;
    margin-left: 5%;
    margin-right: 5%
    }
.frontmatter {
    font-size: 90%
    }
.half-title {
    display: block;
    color: #0267D7;
    text-align: center;
    font-style: italic;
    margin-top: 100px
    }
.titlepage {
    display: block;
    color: #0000A0;
    text-align: center;
    margin-top: 100px
    }
.author {
    color: #0267D7;
    font-size: 150%;
    text-align: center;
    margin-top: 50px
    }
.copyright {
    color: #0267D7;
    text-align: center
    }
.dedication {
    color: #0267D7;
    text-align: center;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 100px;
    margin-bottom: 100px
    }
.epigraph {
    color: #0000A0;
    text-align: center;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 50px;
    margin-bottom: 50px
    }
.toc {
    border-top: solid medium navy;
    color: #0267D7;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 100px
    }
.loi {
    border-top: solid medium navy;
    color: #0267D7;
    margin-top: 100px;
    margin-left: 10%;
    margin-right: 10%
    }
.lot {
    border-top: solid medium navy;
    margin-left: 10%;
    margin-right: 10%
    }
.lom {
    border-top: solid medium navy;
    margin-left: 10%;
    margin-right: 10%
    }
.loa {
    border-top: solid medium navy;
    margin-left: 10%;
    margin-right: 10%
    }
.preface {
    border-top: solid medium navy;
    margin-top: 100px;
    margin-left: 5%;
    margin-right: 5%
    }
.frontmisc {
    color: #0000A0;
    margin-left: 10%;
    margin-right: 10%
    }
.bookbody {
    display: block;
    margin-left: 5%;
    margin-right: 5%
    }
.chapter {
    border-top: solid medium navy;
    display: block;
    margin-top: 100px
    }
.chapsummary {
    display: block;
    font-style: italic;
    margin-left: 10%;
    margin-right: 10%
    }
.chapnumber {
    font: 100%/150% Times New Roman, Times, serif;
    display: block;
    color: #0267D7;
    text-align: left
    }
.chaptitle {
    border-bottom: solid thin navy;
    display: block;
    color: #0000A0;
    text-align: left;
    font-style: italic
    }
.bookfn {
    border-top: dotted thin navy;
    display: block;
    font-size: 70%;
    font-family: Verdana, sans-serif;
    margin-bottom: 200px
    }
.quote {
    font-size: 90%;
    margin-left: 10%;
    margin-right: 10%;
    text-align: left;
    font-family: Courier New, Courier, mono
    }
.reference {
    font-style: italic
    }
.blockgraphic {
    display: block;
    margin-top: 25px;
    margin-bottom: 25px;
    margin-left: 5%;
    margin-right: 5%;
    font-family: arial, sans-serif;
    text-align: center
    }
.verse {
    display: block;
    margin-left: 5%;
    margin-right: 5%;
    font-family: arial, sans-serif;
    text-align: left
    }
.poem {
    display: block;
    margin-left: 5%;
    margin-right: 5%;
    font-family: arial, sans-serif;
    text-align: left;
    white-space: pre
    }
.poemtitle {
    display: block;
    text-align: left;
    font-style: italic;
    font-family: arial, sans-serif;
    margin-left: 5%;
    margin-right: 5%
    }
.appnumber {
    display: block;
    color: #C00;
    text-align: center
    }
.apptitle {
    display: block;
    color: #800;
    text-align: center
    }
.glossary {
    margin-left: 10%;
    margin-right: 10%
    }
.biblio {
    margin-left: 10%;
    margin-right: 10%
    }
.index {
    margin-left: 10%;
    margin-right: 10%
    }
.cellpadding2 {
    padding: 2px
    }
.cellspacing2 {
    border-spacing: 2px
    }
.border1 {
    border-width: 1px
    }
.ph1, .ph2, .ph3, .ph4, .ph5 {
    text-align: center;
    text-indent: 0;
    font-weight: bold
    }
.ph1 {
    font-size: xx-large;
    margin: 0.67em auto
    }
.ph2 {
    font-size: x-large;
    margin: 0.75em auto
    }
.ph3 {
    font-size: large;
    margin: 0.83em auto
    }
.ph4, .ph5 {
    font-size: medium;
    margin: 1.12em auto
    }
